/*
 * Custom CSS
 */

:root {
	--bs-body-bg: var(--bs-black);
	--bs-body-color: #f4cc3a;
	--cr-body-color: #f4cc3a;
}
.nav-sm {
	--bs-nav-link-padding-y: 0.25rem;
	--bs-nav-link-padding-x: 0.5rem;
	--bs-nav-link-font-size: 0.875rem;
	--bs-nav-link-border-radius: var(--bs-border-radius-sm);
}
.nav-item a {
	border-radius: 5px;
	color: var(--cr-body-color) !important;
}
.nav-item a:hover {
	background-color: var(--cr-body-color);
	color: var(--bs-body-bg) !important;
}
.border-bottom {
	border-bottom: var(--bs-border-width) var(--bs-border-style) var(--cr-body-color)!important;
}
.btn-outline-warning {
    --bs-btn-color: var(--cr-body-color);
    --bs-btn-border-color: var(--cr-body-color);
    --bs-btn-hover-bg: var(--cr-body-color);
    --bs-btn-hover-border-color: var(--cr-body-color);
    --bs-btn-active-bg: var(--cr-body-color);
    --bs-btn-active-border-color: var(--cr-body-color);
    --bs-btn-disabled-color: var(--cr-body-color);
    --bs-btn-disabled-border-color: var(--cr-body-color);
}